/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode 
	* { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

.row { max-width:1100px; } /* set the max width of the website row */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle { color:#008543; font-size:170%; font-weight:400; font-family: 'Asar', serif; }
h2, .pageContent h2 { color:#008543; font-size:150%; font-weight:400; font-family: 'Asar', serif; }
h3, .pageContent h3 { color:#008543; font-size:120%; }
h4 { font-weight:600; font-size:110%; }
.btn, .pageContent .btn { background:#008543; color:#fff; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; padding:40px; }

/* header */
#headerBlock { padding:14px 0; }
#headerBlock .row { max-width:900px; }
.logoLeft { display:inline-block; float:left; padding:0 50px 0 0; }
.headerContact { display:inline-block; width:calc(100% - 350px); }
.headerContact h3 { color:#008543; font-family: 'Asar', serif; font-weight:400; text-transform:uppercase; font-size:150%; line-height:100%; margin:25px 0 0; }
.headerContact .contactDiv { font-size:110%; font-family: 'Asar', serif; line-height:110%; margin:2px 0; }
.headerContact .fa { color:#82b943; width:16px; }
.headerContact .fa-mobile { font-size:110%; }
.headerBook { font-family:'Open Sans', sans-serif; margin-top:10px; }
.headerBook .webrooms-datepicker { width:100%; }
.headerBook .datepicker-label { display:none; } 
.headerBook .datepicker-input { width:39%; border:1px solid #eee; padding:0; color:#666; position:static; text-align:left; text-indent:30px; font-size:90%;
	background:url(/~css/images/icon_calendar.png) 8px center no-repeat #f9f9f9; background-size:16px 16px; }
.headerBook .datepicker-input:hover { color:#999; }
.headerBook .datepicker-button { width:60%; border-radius:3px; background:#82b943; font-family: 'Asar', serif; font-weight:400; text-transform:uppercase; margin:0; float:right; box-shadow:0 1px 3px rgba(0,0,0,0.2); }

/* footer */
#footerBlock { text-align:center; padding-bottom:50px; margin-top:20px; }
.footerLogo { display:block; margin-bottom:15px; }
.footerContact { font-family: 'Asar', serif; font-weight:400; font-size:130%; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px; }
.footerBadges { padding-top:30px; }
.footerBadges img { display:inline-block; margin:0 5px; }
.footerCopy { text-align:center; color:#ccc; font-size:80%; padding:30px; }
.footerCopy a { color:inherit; }
.footerContact .social a { font-size:80%; display:inline; padding:0 5px; }

/* page */
.bodyStyle { font-size:100%; }
.bodyStyle .posRel { position:relative; max-width:1000px; }
#pageOuter { padding:40px 0 }
.pageIntro { max-width:960px; margin:0 auto 40px; font-size:110%; text-align:center; }
ul.facilities li { font-size:110%; margin-bottom:5px; }
.formOuter { font-size:90%; }

/* articles */
.pageContent .article { border:none; box-shadow:0 1px 5px rgba(0,0,0,0.2); background:#f9f9f9; padding:40px; }
.pageContent .article h3.subtitle, 
.pageContent .article h4.subtitle { font-weight:400; color:#999; font-size:100%; }
.pageContent .article h4.subtitle { margin-bottom:10px; }
.pageContent .article .teaser { font-weight:600; }
.pageContent .articles-reviews h2.maintitle { line-height:100%; margin-top:5px; } 
.pageContent .roomtype h3.subtitle { display:none; }
.pageContent .roomtype ul.features { display:none; }

/* home */
.homeL { width:50%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.homeL .galleryThumbs ul.gallery { overflow:hidden; }
.homeL .galleryThumbs ul.gallery li { display:block; width:100%; float:none; padding:0; position:relative; border:none; }
.homeL .galleryThumbs ul.gallery li a:hover { opacity:1; }
.homeR { width:50%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; background:#f9f9f9; }
.pageContent .homeR .article { box-shadow:none; padding:50px; margin:0; border:none; max-height:300px; box-sizing:border-box; }
.homeR .descBlock h2.maintitle, 
.homeR .descBlock .description { width:100%; padding:0; margin:0; max-height:110px; overflow:hidden; }
.homeR .descBlock .btn { min-width:210px; font-family: 'Asar', serif; background:#008543; text-transform:uppercase; }
.homeR .descBlock ul.gallery { display:none; }
.homeL, .homeL .galleryThumbs ul.gallery,
.homeL .galleryThumbs ul.gallery li { height:300px; }
.homeR { height:300px; }
.homeL .galleryCaption { display:none; }





/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 960px) 
{
.bodyStyle { font-size:85%; }
#headerBlock { display:none; }
#pageOuter { padding:1.5em 1em; }
.pageIntro { margin-bottom:1em; }
h1.pageTitle, h2.pageTitle { margin-bottom:1em; font-size:150%; line-height:110%; }
#footerBlock { padding-bottom:1.5em; margin-top:1em; }
.footerLogo { margin-bottom:0.5em; }
.footerContact { font-size:115%; margin:1em; padding:1em; }
.footerBadges { padding-top:0; }
.footerBadges img { height:60px; }
.footerCopy { padding:1em; }
.pageContent .article { padding:1.5em; }
.article h2.maintitle { line-height:115%; }
.box, .pageContent .box { padding:1.5em; }
}

@media only screen and (max-width:600px)
{


}


/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/

.bodyStyle .headerNav { background:#008543; }

/* screen */
@media all and (min-width:960px) {
.headerNav .flexnav > li:hover { background:rgba(255,255,255,0.05); }
.headerNav .flexnav > li > a { padding:0 15px; line-height:70px; font-family: 'Asar', serif; font-size:95%; text-transform:uppercase; }
.headerNav .flexnav li ul li a { font-size:90%; }
}

/* mobile */
@media only screen and (max-width:960px) {
#headerBlock .headerNav { color:#fff; }
}
